#ezblog-body .blog-post .blog-title, #ezblog-body .blog-post .blog-title a {
	font-size: 26px;
	font-weight: normal;
	color: #545456;
	margin-bottom: 4px;
}
.blog_text p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
}
.mod_easyblogarchive .mod-year a {
	font-weight: normal;
	display: inline-block;
	line-height: 16px;
	height: 16px;
	padding-left: 18px;
	position: relative;
	color: #29ABE2;
	text-decoration: none;
}
.mod_easyblogarchive .mod-year {
	margin: 0 0 0px;
}
.mod_easyblogarchive .mod-months .mod-month a {
	color: #29ABE2;
	font-weight: normal;
	text-decoration: none;
}

.left h3 {
color: #29ABE2;
font-size: 12px;
font-weight: bold;
margin-bottom:5px;
}

#ezblog-body .archive-list li a {
	text-decoration:none;
		color: #29ABE2;
}

.mod_easyblogarchive .mod-months .mod-month {

font-size: 12px;
}

#ezblog-head {
margin-bottom: 0px;

}
#eblog-wrapper #ezblog-head h1 {
font-size: 26px;
font-weight: normal;
color: #545456;
margin-bottom: 4px;
}